Subject: 2 star applicant - Naukri.com -IT AND Network Engineer, Production Sift Supervisor., Hipad technology India Pvt.ltd at Noida, Uttar Pradesh India., 3 years 0 months, Noida, 2.25
From: PRADEEP KUMAR <[email-masked]>
To: [email-masked]
Date: Wed, 7 Aug 2019 21:02:51 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

1462 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

PRADEEP KUMAR

(2/5)

My Currently Job Profile is "PRODUCTION SIFT SUPERVISOR" at " HIPAD TECHNOLOGY INDIA PVT LTD" at Noida.After (10+2)th class with science, I had done completed "THREE YEARS "Govt. Diploma in Polytechnics, branch in " ELECTRONICS AND COMMUNICATIONS ENGINEERING" (ECE) 64% marks in Diploma .I had done completed This Diploma in 2016 Years.I have intrested in "PRODUCTION "and "QUALITY" department .I want to make careers as a "PRODUCTION MANAGER" & "QUALITY MANAGER".I Have also good knowledge and experience of Quality department. so I want to make careers in Quality within Production.I have also (3 +Years ) of work experience in Production department.within Polytechnics Diploma,I have done also completed degree of a "BACHELOR OF COMMERCE "(B.com) in 2015.But reason of science field , I completely focus on Polytechnics Because ,I have interest in Technical Department.My object Career to take any Industry is that, I will utilize my Education and my Knowledge and skills for growth industry
View Attached CV

Key Skills Production Supervisor,Manufacturing Supervisor,Shift Supervisor,Production Engineer,Industrial Engineer,Process Engineer,Electronics Communication Engineer,Production Executive,Quality Controller,Quality Engineer,PQC,IPQC,SMT Engineer,Sift Incharge

Exp
3 years 0 months

CTC
2.25

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Production Sift Supervisor.
Current Company Hipad technology India Pvt.ltd at Noida, Uttar Pradesh India.
Notice Period 1 Months
Previous Designation Production Supervisor.

Contact Details
Mobile: 9654797133
Landline: 91-01398-275138

Prefers Delhi / NCR
Education
bachelor of commerce
ccs university meerut
Diploma
Chaudhary Matu Ram Aarya Government polytechnic Sanghi Rohtak Haryana from Punchkula Board Haryana.

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem